WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-FB-AutoConnect] Error with SOME users getting "Sorry, you cannot access this script

[Plugin: WP-FB-AutoConnect] Error with SOME users getting "Sorry, you cannot access this script

  • i have a weird issue where some users receive the “Sorry, you cannot access this script directly” message when clicking on the Connect with FB button.
    But it doesn’t happen on any machine i’ve tested on (which is ~10).

    Is there a known cause/reason for this? I’m assuming it’s a user setting, but haven’t really been able to deduce the root cause myself as of yet.

  • The topic ‘[Plugin: WP-FB-AutoConnect] Error with SOME users getting "Sorry, you cannot access this script’ is closed to new replies.